<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILER HELFER -->
    <input type="checkbox" id="hamburger" />
    <!---->
    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Schneedaten aus dem Harz
        </div>
      </div>

      <div class="dist-tiny digitization_snow center_cont__w90" id="digi_area">
        <div class="snow_image_container">
          <img
            class="image"
            id="fullsize"
            src="/app/media/Extract_WA-178-2.jpg"
          />
        </div>

        <div id="digi_form_snow" class="snow_input_form">
          <div class="zoom_title_container">
            <div class="description">Cutout control</div>
          </div>

          <div class="zoom_reset_snow">
            <div class="button_container">
              <button
                type="button"
                class="snow_button"
                ,=""
                id="zoom_reset_btn"
              >
                Reset
              </button>

              <button
                type="button"
                class="snow_button"
                ,=""
                id="zoom_rotate_btn"
              >
                Rotate
              </button>
            </div>
          </div>

          <div class="task_container">
            <div class="heading">Stations to digitize:</div>
          </div>

          <div class="number_container">
            <div class="taskdesc" id="stationnumbers">1, 2, 3, 4</div>
          </div>

          <div class="instruc_container">
            <ul>
              <li>Transcribe date and toggle the station characteristic</li>
              <li>Select station names from the scan matching the numbers</li>
              <li>
                Check - &#9745; - as many fields as there are values and fill in
              </li>
              <ul>
                <li>
                  For ❄ enter
                  <span class="codeblock">Schneehöhe</span>
                  (snow height)
                </li>
                <li>
                  For 🌢 enter
                  <span class="codeblock">Wassergehalt</span> (water content)
                </li>
              </ul>
              <li>
                If unsure how to process exceptions, check the guide below
              </li>
            </ul>
          </div>

          <div class="snow_type_toggle">
            <div class="toggle-container">
              <span class="toggle-label left" id="optionA">Freifläche</span>
              <label class="toggle">
                <input type="checkbox" id="toggleSwitch" />
                <span class="slider"></span>
              </label>
              <span class="toggle-label right" id="optionB">Waldfläche</span>
            </div>
          </div>
          <div class="date_in_container">
            <input class="date_bubble" id="dateInput" type="date" />
          </div>

          <div class="header_cont">
            <div class="merged-item">Station info</div>
            <div class="header-item">Record 1</div>
            <div class="header-item">Record 2</div>
            <div class="header-item">Record 3</div>
          </div>

          <div class="snow_zoom">
            <div id="snow_zoom" class="orientation_container">
              <div id="snow_zoom_img" class="zoom_picture"></div>
            </div>
          </div>

          <div class="submit_container">
            <button type="button" class="snow_button" id="submit_btn">
              Submit
            </button>
          </div>

          <div class="comment_container">
            <label for="user-comment">Note:</label>
            <textarea
              id="user-comment"
              name="message"
              placeholder="Optional"
            ></textarea>
          </div>

          <div class="sub_info terms-agree">
            Submission is final; no changes can be made afterward.
          </div>
        </div>

        <div class="border_cont"></div>

        <div
          class="snow_arrow"
          id="moveArrow"
          style="left: 690px; top: 350px; visibility: visible"
        >
          <img src="../media/icons/drag.svg" alt="Arrow" />
          <div class="img-zoom-lens" id="lens"></div>
        </div>
      </div>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script src="../scripts/digitization_hwwsnow.js"></script>
  </body>
</html>
